Page MenuHomePhabricator

[5.10] Create an audience map and develop communication strategies
Closed, ResolvedPublic

Description

Output
We will establish an audience map of our ecosystem and develop unique communications strategies based on each audience we would like to reach. Strategies may include writing for our blog, writing for other outlets, social media, and creating an events messaging strategy (the story we tell to each audience) which could include a blog series, Twitter tactics, and presentations at key conferences/events.

Target
10,000 people read or receive blogs, tweets, or presentations about Knowledge Integrity, Wikipedia’s reliability, citation infrastructure, and fact-checking power. 4 high-profile press stories drawing from Knowledge Integrity narratives

Primary team: Community Programs

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 10 2018, 9:44 AM
DarTar triaged this task as Medium priority.Jul 12 2018, 3:31 PM
leila added a subscriber: leila.Nov 7 2019, 10:22 PM

@Samwalton9 shall we resolve this?

Samwalton9 closed this task as Resolved.Nov 8 2019, 9:25 AM
Samwalton9 claimed this task.

Yeah I honestly don't know to what degree we measured/confirmed this as 'completed', but at any rate this isn't specifically continuing work.